<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SwitchSendAttendancesInfoToServerFlagMessageTitle">
    <value>Ажлын цагийн менежмент</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerOnMessage">
    <value>This terminal will be used to record working hours.
If a user clocks in or out on this terminal,
all the changes will be saved on the server.
Such personal shifts will be used to calculate 
attendances, worked hours, payroll and so on.
If this mode is enabled, all personal shifts 
previously opened on this terminal will be closed. Such personal shifts are not saved on the server.
To enable the work time logging, swipe the card of the user with the
"Force clock out" (F_KIS) permission.</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerOffMessage">
    <value>This terminal will not be used to record working hours.
If a user clocks in or out on this terminal,
all the changes will not be saved on the server.
Such personal shifts will not be used to calculate
attendances, worked hours, payroll and so on.
If this mode is disabled, all personal shifts 
previously opened on this terminal will be closed. Such personal shifts are saved on the server.
To enable the work time logging, swipe the card of the user with the
"Force clock out" (F_KIS) permission.</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerFlagOnButtonText">
    <value>Өдөр тутмын үйл ажиллагааг бүртгэхийн тулд терминалыг ашиглана уу.</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerFlagOffButtonText">
    <value>Do not use terminal to register work hours</value>
  </data>
  <data name="ManualResetLocks">
    <value>Түгжээг дахин тохируулна уу</value>
  </data>
  <data name="CafeSessionCloseOperationName">
    <value>Шилжүүлэлтийг хаах хүртэл</value>
  </data>
  <data name="AgentAddressColumnHeader">
    <value>Хаяг</value>
  </data>
  <data name="LocksListIsEmptyText">
    <value>Ямар ч объектыг хориглосон байна</value>
  </data>
  <data name="ManualResetLocksHeader">
    <value>Түгжээг дахин тохируулах терминал сонго.</value>
  </data>
  <data name="ManualResetLocksHint">
    <value>When the terminal is shut down incorrectly, some objects may remain locked and unavailable on other terminals. 
In this case, you may need to reset the locks manually.</value>
  </data>
  <data name="TerminalNameColumnHeader">
    <value>Терминал</value>
  </data>
  <data name="LockedBanquetDescriptionFormat">
    <value>Хүлээн авалтын № .{0} Ширээ {1} ({2}) on {3}</value>
    <comment>{0} - номер банкета, {1} - номер стола, {2} - название отделения, {3} - время начала банкета</comment>
  </data>
  <data name="LockedDeliveryDescriptionFormat">
    <value>{0}{1}дугаартай хүргэлтийг {2} үйлчлүүлэгчид</value>
    <comment>{0} - номер доставки, {1} - время доставки, {2} - ФИО заказчика</comment>
  </data>
  <data name="LockedDocumentDescriptionFormat">
    <value>Баримт бичгийн дугаар {0} "{1}"</value>
    <comment>{0} - номер документа, {1} - тип документа</comment>
  </data>
  <data name="LockedEntitiesCountColumnHeader">
    <value>Тоо ширхэг</value>
  </data>
  <data name="LockedEntityDescriptionsColumnHeader">
    <value>Хаалттай объект</value>
  </data>
  <data name="LockedOrderDescriptionFormat">
    <value>Ширээ {1} ({2}) дахь захиалгын дугаар {0}</value>
    <comment>{0} - номер заказа, {1} - номер стола, {2} - название отделения</comment>
  </data>
  <data name="LockedReserveDescriptionFormat">
    <value>Захиалга (Reservation) {0} Ширээ : {1}  ({2}) {3}</value>
    <comment>{0} - номер резерва, {1} - номер стола, {2} - название отделения, {3} - время начала резерва</comment>
  </data>
  <data name="ManualResetLocksConfirmation">
    <value>Warning!
Forced reset of locks may disturb the system and lead to data loss.
The safe way to proceed is to press "Cancel" and close all locked objects properly.
If you're not sure,
 contact your system administrator or tech support provider.
Proceed at your own risk.
Reset locks on terminal "{0}"?</value>
  </data>
  <data name="TerminalIsMainCashHint">
    <value>(үндсэн мөнгөн бүртгэл)</value>
  </data>
  <data name="ResetTerminalSynchronization">
    <value>Гол мөнгөний бүртгэлээс мэдээлэл сэргээх</value>
  </data>
  <data name="ResetTerminalSynchronizationConfirmation">
    <value>Анхаар! 
 Борлуулалтын мэдээлэл (захиалга, баримт бичиг, хүргэх захиалга, г.м.) гол бэлэн мөнгөний бүртгэлээс импорт хийнэ. 
 Гол бэлэн мөнгөний бүртгэлд хадгалагдаагүй байгаа бүх терминал мэдээлэл алдагдах болно. 
 үргэлжлүүлэх үү?</value>
  </data>
  <data name="TerminalSynchronizationResetRequired">
    <value>Анхаар! 
 Борлуулалтын өгөгдөл хуучирсан; шинэчлэхийн тулд дахин эхлүүлнэ үү. 
 Борлуулалтын мэдээлэл (захиалга, баримт бичиг, худалдан авах захиалга г.м.) гол бэлэн мөнгөний бүртгэлээс импорт хийнэ. 
 Гол бэлэн мөнгөний бүртгэлд хадгалагдаагүй байгаа бүх терминал мэдээлэл алдагдах болно.</value>
  </data>
  <data name="ApplicationRestartRequiredDueToMainCashChange">
    <value>Анхаар! 
 Үндсэн мөнгөн бүртгэлийн тохиргоонууд өөрчлөгдсөн байна. Тэд системийг дахин ачаалсны дараа тэдгээр нь хүчин төгөлдөр болно.</value>
  </data>
  <data name="AutoRestartWarningMessage">
    <value>{0}
The system will be restarted in {1} second(s).</value>
    <comment>{0} - описание причины автоматического перезапуска, {1} - время показа сообщения</comment>
  </data>
  <data name="MainCashSynchronizationResetRequired">
    <value>Анхаар! 
 Борлуулалтын мэдээлэл гэмтсэн. Дахин ачаалах шаардлагатай. 
 Зарим борлуулалтын мэдээлэл (захиалга, баримт бичиг гэх мэт) алдагдах болно.</value>
  </data>
  <data name="ForCloseCafeSessionNeedClosePaidDeliveries">
    <value>Кассерийг хаахын тулд төлбөртэй бүх төлбөрийг хаах.</value>
  </data>
  <data name="ForCloseCafeSessionNeedCloseOutdatedYesterdayDeliveries">
    <value>Бэлэн мөнгөний үнийг хаахын тулд өмнөх тайлант хугацаанд төлөвлөсөн бэлтгэл ажил дуусгавар болсон бүх нийлүүлэлтийг хаах шаардлагатай.</value>
  </data>
  <data name="ForCloseCafeSessionNeedClosePrepaidDeliveries">
    <value>Урьдчилсан шилжилтийг хаахын тулд бүх тээвэрлэлтийг санхүүгийн урьдчилгаа төлбөртэй цуцлах ёстой.</value>
  </data>
  <data name="ForCloseCafeSessionNeedCloseOutdatedTodayDeliveries">
    <value>Бэлэн мөнгөний үнийг хаахын тулд одоогийн тайлагнах өдрийн хүлээгдэж буй бэлтгэл ажил дуусч байгаа бүх барааг хаах шаардлагатай.</value>
  </data>
</root>